/* Оператор return */

int function(int n,int x) 		// Определение функции function
{
switch (n) 				// Оператор switch
{
case 0: return (1); 	// Если значение фактического аргумента,
// соответствующего формальному
// аргументу n, равно 0, то функция
// вернет значение 1;
case 1: return (2); 	// Если равно 1 - функция вернет 2;
case 2: return (x); 	// Если 2 - функция вернет значение
// фактического аргумента,
// соответствующего формальному
// аргументу x
case 3: return (x-2); 	// Если 3 - функция вернет x-2
default: return (0); 	// Во всех других случаях
// функция вернет значение 0
}
}
